From cbfa3a5175b2a24068c704527c6488aa0775d615 Mon Sep 17 00:00:00 2001
From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 10:00:54 -0700
Subject: remove-hardwired-newsfeed.diff

Patch-Name: remove-hardwired-newsfeed.diff
---
 newsfeed.py | 11 -----------
 1 file changed, 11 deletions(-)

diff --git a/newsfeed.py b/newsfeed.py
index 94846ab..31b6548 100644
--- a/newsfeed.py
+++ b/newsfeed.py
@@ -19,15 +19,6 @@ def clear_cache():
 
 ### FAVORITE NEWSFEED ################################################################################
 
-favorites = {}
-try:
-    path = os.path.join(os.path.dirname(__file__), "newsfeed.txt")
-    for f in open(path).readlines():
-        f = f.split(",")
-        favorites[f[0].strip()] = f[1].strip()
-except:
-    pass
-
 def favorite_url(name):
 
     if favorites.has_key(name):
@@ -39,8 +30,6 @@ def favorite_url(name):
 
     return None
 
-favorite = favorite_url
-
 ### NEWSFEED #########################################################################################
 
 class Newsfeed:
